body.fakebody {
	color:#000000;
	background-color:#ffffff;
	font-family: verdana, helvetica, arial, sans-serif;
	margin: 0px;
	padding: 0px;
	font-size: 100%;
	background-image:url(../images/top_bg01.gif);
	background-position:center top;
	background-repeat: repeat-x;
}

h1{
	font-size:18px;
	padding:0px;
	border:0px;
	margin:0px;
}

h2{
	font-size:12px;
}

div.page{
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	text-align:center;
}


div.header{
	position:absolute;
	width:100%;
	height:98px;
	top:0px;
	text-align:center;
	background-image:url(../images/header001.jpg);
	background-position:center top;
	background-repeat: no-repeat;
	margin:0px auto;
}

div.body{
	font-family: verdana, helvetica, arial, sans-serif;
	position:absolute;
	width:100%;
	text-align:center;
}

div.body_fla{
	font-family: verdana, helvetica, arial, sans-serif;
	position:relative;
	text-align:right;
	width:760px;
	height:580px;
	margin:0px auto;
	font-size: 12px;	
}

div.body_fla2{
	font-family: verdana, helvetica, arial, sans-serif;
	position:relative;
	text-align:left;
	width:760px;
	height:580px;
	margin:0px auto;
	font-size: 12px;
	padding:10px;
}

div.footer{
	font-family: verdana, helvetica, arial, sans-serif;
	position:absolute;
	top:590px;
	width:100%;
	height:20px;
	text-align:center;	
	margin:0px auto;
}

div.footer_disclaimer{
	position:relative;
	text-align:right;
	width:760px;
	height:20px;
	margin:0px auto;
	border:0px #ff0000 solid;
	padding:3px;
	font-size: 12px;
	
}

div.footer2{
	position:absolute;
	top:690px;
	width:100%;
	height:27px;	
	background-image:url(../images/bot_bg01.gif);
	background-position:center bottom;
	background-repeat: no-repeat;
	margin:0px auto;
}

div.body_fla2{
	font-family: verdana, helvetica, arial, sans-serif;
	position:relative;
	text-align:left;
	width:760px;
	height:580px;
	margin:0px auto;
	font-size: 12px;
	padding:10px;
}

div.alt_footer{
	font-family: verdana, helvetica, arial, sans-serif;
	position:relative;
	width:100%;
	height:20px;
	text-align:center;	
	margin:0px auto;
}

div.alt_footer_disclaimer{
	font-family: verdana, helvetica, arial, sans-serif;
	position:relative;
	text-align:right;
	width:760px;
	height:20px;
	margin:0px auto;
	border:0px #ff0000 solid;
	padding:3px;
	font-size: 12px;
	
}

div.alt_footer2{
	position:relative;
	width:100%;
	height:27px;	
	background-image:url(../images/bot_bg01.gif);
	background-position:center bottom;
	background-repeat: no-repeat;
	margin:0px auto;
}

div.body_down{

}

div.hl{
	border:0x;
	border-top:1px solid #59a225;
	width:760px;
}
